body 	{margin: 10px 10px 20px 10px; padding: 0px; background:#fff; font-family:verdana, arial, helvetica, sans-serif; font-size:12px; color: #000;}
p td th li {font-size:12px; font-family:verdana, arial, helvetica, sans-serif;}
p {margin: 0px 0px 1em 0px; padding: 0px;}
table 	{width: 100%;}
td 		{vertical-align: top; margin: 0px; padding: 0px;}
img 	{border: 0px;}
ul.linebreak, ol.linebreak {margin: 0px; padding: 0px;}
ul.linebreak li, ol.linebreak li {margin-bottom: 10px;}

ul.green_bullets, ol.green_bullets {margin: 0px; padding: 0px;}
ul.green_bullets li, ol.green_bullets li {margin-bottom: 10px; color: #4d917b;}
ul.green_bullets li span, ol.green_bullets li span {color: #000;}

a:link, a:visited, a:active	{color:#00529b; text-decoration: none;}
a:hover {text-decoration: underline;}

#Outline {width: 800px; margin: 0px auto 0px auto; padding: 0px; border-top: 6px solid #00529b; border-right: 1px solid #8D8B8C; border-bottom: 1px solid #8D8B8C; border-left: 1px solid #8D8B8C;}
#Header {width: 800px;}
#Title	{padding: 20px 0px 20px 20px;}
#Content {position: relative; clear: both; width: 800px; font-size: 12px;}

#Navigation	{margin: 0px 0px 0px 20px; padding: 0px; text-transform: uppercase; font-size: 11px; font-weight: bold;}
#Navigation ul {margin: 0px; padding: 0px;}
#Navigation li {float: left; list-style: none; margin: 0px 2px 0px 0px;}
#Navigation li a {display: block; color: #000; padding: 5px 14px 5px 14px; text-decoration: none; background: url("images/nav_bg.gif");}
#Navigation li a.select, #Navigation li a.select:hover {background: #00529b; color: #fff;}
#Navigation li a:hover {background: #d4e3d7;}
#Navigation li a.topleft {-moz-border-radius-topleft: 10px; -webkit-border-top-left-radius: 10px;}
#Navigation li a.topright {-moz-border-radius-topright: 10px; -webkit-border-top-right-radius: 10px;}

#Nav {position: absolute; top: 28px; left: 30px; background: transparent; text-align: left;}
#Nav ul {margin: 0px 0px 0px 0px; padding: 0px; font-size: 11px; font-weight: bold;}
#Nav li {list-style: none; padding: 0px 0px 1em 15px; text-transform: uppercase;}
#Nav li a {color: #999;}
#Nav li.select a, #Nav li.select a:hover {color: #fff;}
#Nav li.green {background: url("images/arrow_green.gif"); background-repeat: no-repeat;}
#Nav li.red {background: url("images/arrow_red.gif"); background-repeat: no-repeat;}
#Nav li.yellow {background: url("images/arrow_yellow.gif"); background-repeat: no-repeat;}

#Main {clear: both; width: 631px; background: #00529b; color: #fff; margin: 0px 0px 0px 149px; padding: 5px 10px 7px 10px; font-size: 11px; font-weight: bold; text-align: right;}
#Main a.home:link, #Main a.home:visited, #Main a.home:active, #Main a.home:hover {font-weight: bold; font-family: verdana, arial, helvetica, sans-serif; font-size: 11px; vertical-align: bottom; margin-top: 1px; margin-right: 10px; color:#fff;}

#Fundraising {clear: both; width: 760px; background: #4d917b; color: #fff; margin: 0px 0px 0px 20px; padding: 5px 10px 7px 10px; font-size: 11px; font-weight: bold; text-align: right;}
#Fundraising a.home:link, #Fundraising a.home:visited, #Fundraising a.home:active, #Fundraising a.home:hover {font-weight: bold; font-family: verdana, arial, helvetica, sans-serif; font-size: 11px; vertical-align: bottom; margin-top: 1px; margin-right: 10px; color:#fff;}
#Fundraising #Nav li.select {background: url("images/arrow_green_bg.gif"); background-repeat: no-repeat;}

#Grantmaking {clear: both; width: 760px; background: #cc3333; color: #fff; margin: 0px 0px 0px 20px; padding: 5px 10px 7px 10px; font-size: 11px; font-weight: bold; text-align: right;}
#Grantmaking a.home:link, #Grantmaking a.home:visited, #Grantmaking a.home:active, #Grantmaking a.home:hover {font-weight: bold; font-family: verdana, arial, helvetica, sans-serif; font-size: 11px; vertical-align: bottom; margin-top: 1px; margin-right: 10px; color:#fff;}
#Grantmaking #Nav li.select {background: url("images/arrow_red_bg.gif"); background-repeat: no-repeat;}

#Information {clear: both; width: 760px; background: #f4b637; color: #fff; margin: 0px 0px 0px 20px; padding: 5px 10px 7px 10px; font-size: 11px; font-weight: bold; text-align: right;}
#Information a.home:link, #Information a.home:visited, #Information a.home:active, #Information a.home:hover {font-weight: bold; font-family: verdana, arial, helvetica, sans-serif; font-size: 11px; vertical-align: bottom; margin-top: 1px; margin-right: 10px; color:#fff;}
#Information #Nav li.select {background: url("images/arrow_yellow_bg.gif"); background-repeat: no-repeat;}

h1 {color: #00529b; font-size: 220%; font-family: Georgia, "Times New Roman", Times, serif; font-weight: normal;}
h2 {color: #00529b; font-size: 160%; font-family: Georgia, "Times New Roman", Times, serif; font-weight: normal; margin: 1em 0px 0.5em 0px; padding: 0px;}
h3 {color: #00529b; font-size: 160%; font-family: Georgia, "Times New Roman", Times, serif; font-weight: normal; margin: 1em 0px 0.5em 0px; padding: 0px;}
h4 {color: #000; text-transform: uppercase; font-family: verdana, arial, helvetica, sans-serif; font-weight: bold;}
h5 {color: #00529b; font-size: 18px; font-family: arial, verdana, helvetica, sans-serif; font-weight: bold; margin: 0px 0px 10px 0px;}
h6 {color: #00529b; font-size: 120%; font-family: verdana, arial, helvetica, sans-serif; margin: 0px 0px 0px 0px;}

#Text {padding: 2em 0px 0px 0px;}
#Text p {margin-left: 150px; margin-right: 150px; line-height: 1.5em;}
#Text ul, #Text ol {margin-left: 180px; margin-right: 150px; line-height: 1.5em;}
#Text ul p, #Text ol p {margin-left: 0px; margin-right: 0px; line-height: 1.5em;}
#Text h1 {margin-left: 150px; margin-right: 0px; line-height: 1.5em;}
#Text h2, #Text h3, #Text h4 {margin-left: 150px; margin-right: 150px; line-height: 1.5em;}
#Text table {margin-left: 150px; width: 500px;}

#Text2 p {margin-left: 100px; margin-right: 100px; line-height: 1.5em;}
#Text2 ul, #Text ol {margin-left: 130px; margin-right: 100px; line-height: 1.5em;}
#Text2 ul p, #Text ol p {margin-left: 0px; margin-right: 0px; line-height: 1.5em;}
#Text2 h1, #Text2 h2, #Text2 h3, #Text2 h4 {margin-left: 100px; margin-right: 100px; line-height: 1.5em;}
#Text2 table {margin-left: 100px; width: 550px;}

#Footer {width: 780px; background: #00529b; font-size: 11px; color: #fff; text-align: center; padding: 5px 10px 7px 10px; clear: both; font-weight: bold;}
#Footer a:link, #Base a:visited, #Base a:active {color: #fff;}

table.financials td {padding: 5px;}
table.financials td.col1 {padding: 5px;}
table.financials td.col2 {padding: 5px; text-align: right; background: #DDECE7;}
table.financials td.col2a {padding: 5px; text-align: right; background: #DDECE7; border-top: 1px solid #000; border-bottom: 1px solid #000;}
table.financials td.col2b {padding: 5px; text-align: right; background: #DDECE7; border-bottom: 1px solid #000;}
table.financials td.col3 {padding: 5px; text-align: right;}
table.financials td.col3a {padding: 5px; text-align: right; border-top: 1px solid #000; border-bottom: 1px solid #000;}
table.financials td.col3b {padding: 5px; text-align: right; border-bottom: 1px solid #000;}
table.financials th {padding: 5px; background: #ACD0C4;}

.important {color: #00529b; font-weight: bold;}

.blue {color: #00529b;}
.green {color: #4d917b;}
.red {color: #cc3333;}
.yellow {color: #f4b637;}

a:link.blue, a:visited.blue, a:active.blue, a:hover.blue {color: #00529b; font-weight: bold;}
a:link.green, a:visited.green, a:active.green, a:hover.green {color: #4d917b; font-weight: bold;}
a:link.red, a:visited.red, a:active.red, a:hover.red {color: #cc3333; font-weight: bold;}
a:link.yellow, a:visited.yellow, a:active.yellow, a:hover.yellow {color: #f4b637; font-weight: bold;}

.alphabet {padding: 0px 5px 5px 0px; float: left;}
.graphic {margin: 10px;}
.left-graphic {margin: 0px 10px 10px 10px; float: left; font-size: 10px;}
.right-graphic {margin: 0px 10px 10px 10px; float: right; font-size: 10px; text-align: right;}

.note1 {width: 110px; margin: 0px 10px 10px 10px; color: #00418B; font-size: 14px; font-family: arial, verdana, helvetica, sans-serif;}
.box1 {width: 90px; margin: 0px 5px 5px 20px; border: 1px solid #cc3333; color: #cc3333; padding: 10px; font-size: 11px; float: left; -moz-border-radius: 10px; -webkit-border-radius: 10px;}
* html .box1 {margin: 0px 5px 5px 10px;}
#Text .box1 p {margin: 0px; padding-top: 5px;}
.box2 {width: 110px; margin: 0px 10px 10px 0px; background: #C7DCD2; padding: 10px; font-size: 11px; float: left;}
.box3 {width: 430px; margin-left: 150px; background: #C7DCD2; padding: 10px; font-size: 12px; line-height: 1.5em;}

.box4 {width: 110px; margin: 0px 10px 10px 10px; background: #fdffdc; padding: 0px; font-size: 11px; float: right;}
.box4a {margin: 0px; background: #00529b; padding: 10px; font-size: 11px; color: #ffffff; font-weight: bold;}
.box4b {margin: 0px; background: #fdffdc; padding: 10px; font-size: 11px;}

#Text .box3 p, #Text .box3 h1, #Text .box3 h2, #Text .box3 h3, #Text .box3 h4, #Text .box3 ul, #Text .box3 ol, #Text .box3 table {margin-left: 0px; margin-right: 0px; line-height: 1.5em;}
#Text .box3 h1, #Text .box3 h2, #Text .box3 h3, #Text .box3 h4 {margin-top: 0px;}

.right-caption {font-size: 10px; margin: 0px 0px 10px 10px; float: right;}
.left-caption {font-size: 10px; margin: 0px 10px 10px 0px; float: left; text-align: right;}
.left-caption2 {font-size: 10px; margin: 0px 10px 10px 10px; float: left; text-align: left;}
.return {clear: both; text-align: right; font-size: 11px;}

/* Nifty Corners */
div#nifty {width: 500px; margin: 0px 0px 1em 150px; background: #ebf3f0; font-size: 12px; line-height: 1.5em;}

#nifty p, #nifty h1, #nifty h2, #nifty h3, #nifty h4, #nifty ul, #nifty ol, #nifty table {margin-left: 10px; margin-right: 10px; line-height: 1.5em;}
#nifty h1, #nifty h2, #nifty h3, #nifty h4 {margin-top: 10px;}

.rtop,.rbottom{display:block}
.rtop *,.rbottom *{display:block;height: 1px;overflow: hidden}
.r1{margin: 0 5px}
.r2{margin: 0 3px}
.r3{margin: 0 2px}
.r4{margin: 0 1px;height: 2px}
.rs1{margin: 0 2px}
.rs2{margin: 0 1px}
